Bug 116867 - CCM-core won't install
CCM-core won't install
Product: Red Hat Web Application Framework
Classification: Retired
Component: installation (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Dennis Gregorovic
Jon Orris
Depends On:
Blocks: 113496
  Show dependency treegraph
Reported: 2004-02-25 16:24 EST by Ron De Vries
Modified: 2007-04-18 13:03 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-02-27 14:18:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ron De Vries 2004-02-25 16:24:30 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.4b)

Description of problem:
rpm comes back with failed dependency servlet >= 2.3 not installed.  

Server is running RH9 with Sun jSDK 1.4.2
Tomcat 5.0.19 is installed and functional

ccm-tool & ccm-tools-servlet installed flawlessly

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.install RH9
2.install binary of j2sdk 1.4.2
3.install binary of tomcat 5.0.19  then try to rpm ccm-core

Actual Results:  failed dependency

Expected Results:  should have installed

Additional info:
Comment 1 Daniel Berrange 2004-02-26 05:50:33 EST
You need to install the 'ccm-config-libs' RPM, or an equivalent
package that provides the 'servlet = 2.3' dependancy (& thus the JAR
Comment 2 Ron De Vries 2004-02-26 08:19:32 EST
There is no such file available in the downloads.  Would you kindly
direct me in the right direction of this file.
Comment 3 Dennis Gregorovic 2004-02-27 14:18:44 EST
Starting tonight, the nightly builds will include the ccm-config-libs RPM

Note You need to log in before you can comment on or make changes to this bug.